<?xml version="1.0" standalone="yes"?>
<skill id="46912">
  <title><![CDATA[3.2 Munkalap átnevezése]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Ellenőrizze, hogy a képernyőn van-e az átnevezni kívánt munkalap.]]></text>
      <img_name>Images/46912_0.jpg</img_name>
    </step>
    <step num="2a.">
      <text><![CDATA[<P>Kattintson a <B>Formátum </B>|<B> Lap </B>|<B> Átnevezés </B>menüpontra.</P>]]></text>
      <img_name>Images/46912_1.jpg</img_name>
    </step>
    <step num="2b.">
      <text><![CDATA[Vagy kattintson kétszer annak a munkalapnak a fülére, amit át akar nevezni.]]></text>
      <img_name>Images/46912_2.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Gépelje be a munkalap új nevét.]]></text>
      <img_name>Images/46912_3.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[Nyomja meg az <B>Enter </B>billentyűt.]]></text>
      <img_name>Images/46912_4.jpg</img_name>
    </step>
  </steps>
</skill>